[Language]
SupportLanguage="US,JP,DE,FR,ES,IT,NL,CZ,RU,PL,CN"
EULADIR="Res\EULA"
AppStringDIR="Res\String"

[Startup]
AppName="#@STR_APP_NAME@#"
ProductName="BJMYPRT.EXE"
Version="3.2.1.0"
EULA="1"
FolderSelect="1"
MinimumSize="10"
MaxPathLen="220"
RegKey="Software\Canon\MyPrinter"
InstDefFolderPrgX86="0"
RegAgreeIT="1"

[region info]
REGION="1"

[install folder]
FolderName="MyPrinter"

[desktop shortcut]
Shortcut="2"
DSCInfo="#@STR_APP_NAME@#" "$InsFolder$\BJMyPrt.exe" "$InsFolder$" "/dt" "INST_NML"

[group shortcut]
GroupShortcut="1"
GSCFolderName="Canon Utilities\#@STR_APP_NAME2@#"
GSCInfo="#@STR_APP_NAME2@#" "$InsFolder$\BJMyPrt.exe" "$InsFolder$" "/mn" "INST_NML"

[uninstall info]
DisplayName="#@STR_APP_NAME@#"
UninstallName="CanonMyPrinter"
MakeISU="0"

[app path info]
AppPathsName="BJMYPRT.EXE" "$InsFolder$\BJMyPrt.exe" "$InsFolder$"
AppPathsName="BJMYDGN.EXE" "$InsFolder$\BJMyDgn.exe" "$InsFolder$"
AppPathsName="LogInfo.EXE" "$InsFolder$\LogInfo.exe" "$InsFolder$"
AppPathsName="LogInfo2.EXE" "$InsFolder$\LogInfo2.exe" "$InsFolder$"

[uninstall target - uninstall info]
CtrlExApp="1"
UNInfo="BJMYPRT.EXE" "CanonMyPrinter" "#@STR_APP_NAME@#" "1124" "" "HCU" "SOFTWARE\Canon\MyPrinter" "AppClass" "60000" "0" "" "2"
UNInfo="LogInfo.EXE" "CanonMyPrinter" "#@STR_UNInfo_LogInfo@#" "16" "#32770" "" "" "" "60000" "0" "" "2"
UNInfo="LogInfo2.EXE" "CanonMyPrinter" "#@STR_UNInfo_LogInfo2@#" "16" "#32770" "" "" "" "60000" "0" "" "2"
UNInfo="BJMYDGN.EXE" "CanonMyPrinter" "#@STR_UNInfo_DGN@#" "1124" "#32770" "" "" "" "60000" "0" "" "2"
UpdateUninst="1"
UninstVersion="3.2.1.0"

[OS]
WINXP="1"
WINVT="1"
WIN7="1"
WINNW="1"

[Files]
FILE="Data2.Cab\BJMyDgn.dat" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\BJMyDgn.exe" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\BJMyRst.exe" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\LogInfo.exe" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\LogInfo2.exe" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\32bit\BJMyPrt.exe" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\32bit\cnmpu.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\32bit\cnmwsd.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\64bit\BJMyPrt.exe" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\64bit\cnmpu.dll" "INST_APO" "64bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\64bit\cnmwsd64.dll" "INST_APO" "64bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn_close1_C.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn_close1_D.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn_close1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn_close1_R.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn_min1_C.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn_min1_D.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn_min1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn_min1_R.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_c1_C.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_C1_D.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_c1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_C1_R.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_l1_C.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_l1_D.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_l1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_l1_R.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_r1_C.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_r1_D.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_r1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn1_r1_R.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_c1_C.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_c1_D.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_c1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_c1_R.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_l1_C.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_l1_D.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_l1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_l1_R.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_r1_C.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_r1_D.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_r1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn2_r1_R.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_c1_C.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_c1_D.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_c1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_c1_R.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_l1_C.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_l1_D.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_l1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_l1_R.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_r1_C.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_r1_D.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_r1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\btn3_r1_R.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\diag1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\diag2_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\err_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\main_fr_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\main_pr_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\print_fr_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\stop1_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\stop2_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\ts_fr_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\ts_link_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\ts_streak_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\Images\zzz_N.png" "INST_APO" "Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\CS\32bit\BJMyRes.dll" "INST_APO" "CS" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\CS\64bit\BJMyRes.dll" "INST_APO" "CS" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\CS\32bit\BJMyRes.dll" "INST_APO" "CS\32bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\CS\BJMYDRC.DLL" "INST_APO" "CS" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\CS\LOG.DLL" "INST_APO" "CS" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\CS\myprinter-frame050.htm" "INST_APO" "CS" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\CS\myprinter-frame060.htm" "INST_APO" "CS" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\CS\Html\mypri.css" "INST_APO" "CS\Html" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\CS\Images\BULLET.GIF" "INST_APO" "CS\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\CS\Images\CHECK.GIF" "INST_APO" "CS\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\CS\Images\HEADER.JPG" "INST_APO" "CS\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\JP\32bit\BJMyRes.dll" "INST_APO" "JP" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\JP\64bit\BJMyRes.dll" "INST_APO" "JP" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\JP\32bit\BJMyRes.dll" "INST_APO" "JP\32bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\JP\BJMYDRC.DLL" "INST_APO" "JP" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\JP\LOG.DLL" "INST_APO" "JP" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\JP\myprinter-frame050.htm" "INST_APO" "JP" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\JP\myprinter-frame060.htm" "INST_APO" "JP" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\JP\Html\mypri.css" "INST_APO" "JP\Html" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\JP\Images\BULLET.GIF" "INST_APO" "JP\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\JP\Images\CHECK.GIF" "INST_APO" "JP\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\JP\Images\HEADER.JPG" "INST_APO" "JP\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\EN\32bit\BJMyRes.dll" "INST_APO" "EN" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\EN\64bit\BJMyRes.dll" "INST_APO" "EN" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\EN\32bit\BJMyRes.dll" "INST_APO" "EN\32bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\EN\BJMYDRC.DLL" "INST_APO" "EN" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\EN\LOG.DLL" "INST_APO" "EN" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\EN\myprinter-frame050.htm" "INST_APO" "EN" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\EN\myprinter-frame060.htm" "INST_APO" "EN" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\EN\Html\mypri.css" "INST_APO" "EN\Html" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\EN\Images\BULLET.GIF" "INST_APO" "EN\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\EN\Images\CHECK.GIF" "INST_APO" "EN\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\EN\Images\HEADER.JPG" "INST_APO" "EN\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\DE\32bit\BJMyRes.dll" "INST_APO" "DE" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\DE\64bit\BJMyRes.dll" "INST_APO" "DE" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\DE\32bit\BJMyRes.dll" "INST_APO" "DE\32bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\DE\BJMYDRC.DLL" "INST_APO" "DE" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\DE\LOG.DLL" "INST_APO" "DE" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\DE\myprinter-frame050.htm" "INST_APO" "DE" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\DE\myprinter-frame060.htm" "INST_APO" "DE" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\DE\Html\mypri.css" "INST_APO" "DE\Html" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\DE\Images\BULLET.GIF" "INST_APO" "DE\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\DE\Images\CHECK.GIF" "INST_APO" "DE\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\DE\Images\HEADER.JPG" "INST_APO" "DE\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\ES\32bit\BJMyRes.dll" "INST_APO" "ES" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\ES\64bit\BJMyRes.dll" "INST_APO" "ES" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\ES\32bit\BJMyRes.dll" "INST_APO" "ES\32bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\ES\BJMYDRC.DLL" "INST_APO" "ES" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\ES\LOG.DLL" "INST_APO" "ES" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\ES\myprinter-frame050.htm" "INST_APO" "ES" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\ES\myprinter-frame060.htm" "INST_APO" "ES" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\ES\Html\mypri.css" "INST_APO" "ES\Html" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\ES\Images\BULLET.GIF" "INST_APO" "ES\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\ES\Images\CHECK.GIF" "INST_APO" "ES\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\ES\Images\HEADER.JPG" "INST_APO" "ES\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\FR\32bit\BJMyRes.dll" "INST_APO" "FR" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\FR\64bit\BJMyRes.dll" "INST_APO" "FR" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\FR\32bit\BJMyRes.dll" "INST_APO" "FR\32bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\FR\BJMYDRC.DLL" "INST_APO" "FR" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\FR\LOG.DLL" "INST_APO" "FR" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\FR\myprinter-frame050.htm" "INST_APO" "FR" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\FR\myprinter-frame060.htm" "INST_APO" "FR" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\FR\Html\mypri.css" "INST_APO" "FR\Html" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\FR\Images\BULLET.GIF" "INST_APO" "FR\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\FR\Images\CHECK.GIF" "INST_APO" "FR\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\FR\Images\HEADER.JPG" "INST_APO" "FR\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\IT\32bit\BJMyRes.dll" "INST_APO" "IT" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\IT\64bit\BJMyRes.dll" "INST_APO" "IT" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\IT\32bit\BJMyRes.dll" "INST_APO" "IT\32bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\IT\BJMYDRC.DLL" "INST_APO" "IT" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\IT\LOG.DLL" "INST_APO" "IT" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\IT\myprinter-frame050.htm" "INST_APO" "IT" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\IT\myprinter-frame060.htm" "INST_APO" "IT" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\IT\Html\mypri.css" "INST_APO" "IT\Html" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\IT\Images\BULLET.GIF" "INST_APO" "IT\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\IT\Images\CHECK.GIF" "INST_APO" "IT\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\IT\Images\HEADER.JPG" "INST_APO" "IT\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\NL\32bit\BJMyRes.dll" "INST_APO" "NL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\NL\64bit\BJMyRes.dll" "INST_APO" "NL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\NL\32bit\BJMyRes.dll" "INST_APO" "NL\32bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\NL\BJMYDRC.DLL" "INST_APO" "NL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\NL\LOG.DLL" "INST_APO" "NL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\NL\myprinter-frame050.htm" "INST_APO" "NL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\NL\myprinter-frame060.htm" "INST_APO" "NL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\NL\Html\mypri.css" "INST_APO" "NL\Html" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\NL\Images\BULLET.GIF" "INST_APO" "NL\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\NL\Images\CHECK.GIF" "INST_APO" "NL\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\NL\Images\HEADER.JPG" "INST_APO" "NL\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\PL\32bit\BJMyRes.dll" "INST_APO" "PL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\PL\64bit\BJMyRes.dll" "INST_APO" "PL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\PL\32bit\BJMyRes.dll" "INST_APO" "PL\32bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\PL\BJMYDRC.DLL" "INST_APO" "PL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\PL\LOG.DLL" "INST_APO" "PL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\PL\myprinter-frame050.htm" "INST_APO" "PL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\PL\myprinter-frame060.htm" "INST_APO" "PL" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\PL\Html\mypri.css" "INST_APO" "PL\Html" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\PL\Images\BULLET.GIF" "INST_APO" "PL\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\PL\Images\CHECK.GIF" "INST_APO" "PL\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\PL\Images\HEADER.JPG" "INST_APO" "PL\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\RU\32bit\BJMyRes.dll" "INST_APO" "RU" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\RU\64bit\BJMyRes.dll" "INST_APO" "RU" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\RU\32bit\BJMyRes.dll" "INST_APO" "RU\32bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\RU\BJMYDRC.DLL" "INST_APO" "RU" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\RU\LOG.DLL" "INST_APO" "RU" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\RU\myprinter-frame050.htm" "INST_APO" "RU" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\RU\myprinter-frame060.htm" "INST_APO" "RU" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\RU\Html\mypri.css" "INST_APO" "RU\Html" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\RU\Images\BULLET.GIF" "INST_APO" "RU\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\RU\Images\CHECK.GIF" "INST_APO" "RU\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\RU\Images\HEADER.JPG" "INST_APO" "RU\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data2.Cab\SC\32bit\BJMyRes.dll" "INST_APO" "SC" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\SC\64bit\BJMyRes.dll" "INST_APO" "SC" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data2.Cab\SC\32bit\BJMyRes.dll" "INST_APO" "SC\32bit" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\SC\BJMYDRC.DLL" "INST_APO" "SC" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\SC\LOG.DLL" "INST_APO" "SC" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\SC\myprinter-frame050.htm" "INST_APO" "SC" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\SC\myprinter-frame060.htm" "INST_APO" "SC" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\SC\Html\mypri.css" "INST_APO" "SC\Html" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\SC\Images\BULLET.GIF" "INST_APO" "SC\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\SC\Images\CHECK.GIF" "INST_APO" "SC\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\SC\Images\HEADER.JPG" "INST_APO" "SC\Images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"

FILE="Data3.cab\SM\JP\MY_PRT.ini" "INST_PRG32" "Canon\Easy-PrintToolBox" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data3.cab\SM\MY_PRT.ico" "INST_PRG32" "Canon\Easy-PrintToolBox" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data3.cab\SM\JP\MY_PRT.bmp" "INST_PRG32" "Canon\Easy-PrintToolBox" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data3.cab\SMEX\32bit\MYPR.xml" "INST_PRG32" "Canon\Solution Menu EX\AppInfo\Xml" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data3.cab\SMEX\64bit\MYPR.xml" "INST_PRG32" "Canon\Solution Menu EX\AppInfo\Xml" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data3.cab\SMEX\MYP_App.png" "INST_PRG32" "Canon\Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data3.cab\SMEX\MYP_App_s.png" "INST_PRG32" "Canon\Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data3.cab\SMEX\MYP_Diagnose.png" "INST_PRG32" "Canon\Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data3.cab\SMEX\MYP_Diagnose_s.png" "INST_PRG32" "Canon\Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE32="Data3.cab\QM\32bit\MYPR.xml" "INST_PRG32" "Canon\Quick Menu\AppInfo\Xml" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE64="Data3.cab\QM\64bit\MYPR.xml" "INST_PRG32" "Canon\Quick Menu\AppInfo\Xml" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data3.cab\QM\MENU_DIAGNOSIS_REPAIR_N.png" "INST_PRG32" "Canon\Quick Menu\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data3.cab\QM\MENU_MYPRINTER_N.png" "INST_PRG32" "Canon\Quick Menu\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"

REGI="HLM" "Software\Canon\MyPrinter" "AppPath" "REG_SZ"  "$InsFolder$\BJMyPrt.exe" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)" "INST_DEL"
REGI="HLM" "Software\Canon\MyPrinter" "DiagPath" "REG_SZ"  "$InsFolder$\BJMyDgn.exe" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)" "INST_DEL"
REGI="HLM" "Software\Canon\MyPrinter" "SMFlag" "REG_SZ"  "/SM" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)" "INST_DEL"
REGI="HLM" "Software\Canon\MyPrinter" "DSFlag" "REG_SZ"  "/DS" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)" "INST_DEL"
REGI="HLM" "Software\Canon\MyPrinter\Canon Utilities\My Printer\LegacySupport" "" "REG_SZ"  "" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)" "INST_DEL"
REGI="HLM" "Software\Canon\MyPrinter\Canon Utilities\My Printer\NewCmdSupport" "" "REG_SZ"  "" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)" "INST_DEL"

[UNINSTALL ONLY]
UFLDER="<Common AppData>\CanonIJMyPrinter" "DELETE_FILEONLY"

UREGIV=HCU "SOFTWARE\Canon\MyPrinter" "AppClass"
UREGIV=HCU "SOFTWARE\Canon\MyPrinter" "Placement1"
UREGIV=HCU "SOFTWARE\Canon\MyPrinter" "Placement2"
UREGIV=HCU "SOFTWARE\Canon\MyPrinter" "Placement3"
UREGIV=HCU "SOFTWARE\Canon\MyPrinter" "Placement4"
UREGIV=HCU "SOFTWARE\Canon\MyPrinter" "PlacementD"
UREGIV=HCU "SOFTWARE\Canon\MyPrinter" "Printer"
UREGIV=HCU "SOFTWARE\Canon\MyPrinter" "Startup"
UREGIV=HCU "SOFTWARE\Canon\MyPrinter" "Language"

[InstallEndCall]
SMEXUpdate="1"

[UninstallEndCall]
SMEXUpdate="1"

